Subject: xinjoiropno pavnonpi'i na'uvla

From: Pierre Abbat <[email-masked]>
Date: Sat, 10 Feb 2001 18:47:09 -0500

mi troci co facki fi le pavnonpi'i na'uvla be li cino bi'i sono bei le
cmuxinjoiropno .e lei xinjoiropno .i mi jinvi ledu'u zoi xy. dekm, wikmti,
treyakmta, kwetwarakmta, penkwakmta, sweksakmta, septmakmta, oktoakmta,
newnakmta, kmtom .xy xe fanva lo'u panoboi, renoboi, li'o panono le'u .i ma xe
fanva fi lei xinjoiropno

mu'omi'e pier.